Removes the given messages from the collection.
PATCH
/case/collections/{caseId}/{collectionId}/remove
curl \
--request PATCH 'http://api.example.com/case/collections/{caseId}/{collectionId}/remove' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--header "organization: string" \
--data '{
"entries": [
[]
]
}'
Request examples
# Headers
organization: string
# Payload
{
"entries": [
[]
]
}
Response examples (201)
{
"data": {
"createdAt": "2026-01-15T14:30:00.000Z",
"updatedAt": "2026-01-15T14:30:00.000Z",
"id": "507f1f77bcf86cd799439011",
"name": "Key messages",
"slug": "key-messages",
"case": "507f1f77bcf86cd799439011",
"user": "507f1f77bcf86cd799439011",
"lastUpdatedBy": "507f1f77bcf86cd799439011",
"archivedAt": "2026-05-04T09:42:00Z",
"archivedBy": "string"
},
"statusCode": 201,
"timestamp": "2026-01-15T10:15:00.000Z"
}